.Downloads_Top {
  margin-top: 1rem; }

.FileDownloadsList {
  padding: 0 !important; }
  .FileDownloadsList li {
    margin-bottom: 0; }

.downloads-table {
  overflow: scroll; }
  .downloads-table table {
    border-collapse: collapse;
    width: 100%; }
    .downloads-table table thead tr {
      background-color: var(--black);
      color: var(--white); }
    .downloads-table table td, .downloads-table table th {
      border: 1px solid var(--black);
      padding: 1rem;
      vertical-align: middle; }
    .downloads-table table td {
      min-width: 200px; }
      .downloads-table table td a {
        margin: 0 !important;
        width: 100%;
        text-align: center; }
      @media (min-width: 1300px) {
        .downloads-table table td {
          min-width: 230px; } }
  .downloads-table::-webkit-scrollbar {
    width: 2px;
    height: 2px; }
  .downloads-table::-webkit-scrollbar-track {
    box-shadow: inset 0 0 0px rgba(0, 0, 0, 0); }
  .downloads-table::-webkit-scrollbar-thumb {
    background-color: var(--black);
    outline: 1px solid var(--black); }

.downloads-grid {
  display: grid;
  grid-gap: 1rem;
  grid-template-columns: repeat(auto-fit, minmax(290px, 1fr)); }
  @media (min-width: 746px) {
    .downloads-grid {
      grid-gap: 1rem;
      grid-template-columns: repeat(auto-fit, minmax(260px, 1fr)); } }
.downloads-figure.no_images img {
  display: none; }

.downloads-figure figure {
  padding: 1.85rem;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background-color: var(--white);
  border: 1px solid var(--grey-mid); }
  .downloads-figure figure img {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-bottom: 1rem; }
  .downloads-figure figure figcaption {
    background-color: var(--white);
    text-align: left;
    margin: 0 !important;
    padding: 0 0 0 0; }
    .downloads-figure figure figcaption a {
      margin-top: 1rem !important; }

.downloads-list {
  list-style: none;
  padding: 0; }
  .downloads-list li {
    margin: 0 0 1.85rem 0; }
    .downloads-list li a {
      margin-top: 0.2222222222rem !important; }
